Notify API reference

Notify API · Channels

delete/v1/workspaces/{workspace_id}/channels/apns/credentials/{credential_id}Auth

Delete an APNs key

Deletes an APNs credential and erases its key immediately. Push to devices of its bundle id is skipped (`credential_invalid`) until another key is uploaded.

Path parameters

workspace_id*string · uuid

Id of the workspace.

credential_id*string · uuid

Id of the credential.

Response · 204

Deleted.

Example

Request

DELETE https://api.notify.productcraft.co/v1/workspaces/{workspace_id}/channels/apns/credentials/{credential_id}
Authorization: Bearer YOUR_TOKEN